Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 11:40:22 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Hello</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">It’s my third time mai forward,still not reply my mail.</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Kindly reply me as soon as possible thanks </div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Order number 6265345007</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Still pending return process </div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Please sot-out my issue and collect your item soon and make easy customer life</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">I make a call your call centre twice, still your courier representative not coming, please collect your item, I’m your regular customer,not ordinary. check my history under my mobile number and email address I registered land mark group,</div>
<div dir="auto" style="word-spacing:1px;color:rgb(49,49,49)"><a href="mailto:[email-masked]" target="_blank" style="font-size:1rem" rel="noreferrer">[email-masked]</a></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">00966-531691912</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Thanks </div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;color:rgb(49,49,49)">Mohammad Ali Bashir</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021 at 4:08 pm, MiX VIDEOS BY M A B &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Hello</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Order number 6265345007</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Still pending return process </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Please sot-out my issue and collect your item soon and make easy customer life</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I make a call your call centre twice, still your courier representative not coming, please collect your item, I’m your regular customer,not ordinary. check my history under my mobile number and email address I registered land mark group,</div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><a href="mailto:[email-masked]" style="font-size:1rem" target="_blank" rel="noreferrer">[email-masked]</a></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">00966-531691912</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Thanks </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Mohammad Ali Bashir</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 31 Jan 2021 at 4:50 pm, MiX VIDEOS BY M A B &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello</div>
<div dir="auto">Order number 6265345007</div>
<div dir="auto">Still pending return process </div>
<div dir="auto">Please sot-out my issue and collect your item soon and make easy customer life</div>
<div dir="auto">I make a call your call centre twice, still your courier representative not coming, please collect your item, I’m your regular customer,not ordinary. check my history under my mobile number and email address I registered land mark group,</div>
<div dir="auto"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></div>
<div dir="auto">00966-531691912</div>
<div dir="auto">Thanks </div>
<div dir="auto">Mohammad Ali Bashir</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 27 Jan 2021 at 12:54 pm, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Mohammad,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">Ali Bashir </div>
</blockquote>
</div>
</div>-- <br><div dir="ltr">Ali Bashir </div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Ali Bashir </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023786